# Use the Debian database settings.

diff -Naur pnopaste-1.2.orig/conf/SQL_Access.pm pnopaste-1.2/conf/SQL_Access.pm
--- pnopaste-1.2.orig/conf/SQL_Access.pm	2009-04-13 10:00:03.000000000 +0200
+++ pnopaste-1.2/conf/SQL_Access.pm	2009-04-13 10:02:05.000000000 +0200
@@ -1,16 +1,16 @@
 package SQL_Access;
 
-use warnings;
-use strict;
-
+#use warnings;
+#use strict;
+use conf::debiandb;
 
 # DBI driver (we only support officaly mysql at the moment!).
-our $Driver = 'mysql';
+our $Driver = $dbtype;
 
 # SQL Access.
-our $Hostname = 'localhost';
-our $Database = 'pnopaste';
-our $Username = 'pnopaste';
-our $Password = 'INSERT_PW';
+our $Hostname = $dbserver;
+our $Database = $dbname;
+our $Username = $dbuser;
+our $Password = $dbpass;
 
 1;
